/*Extra small devices (portrait phones, less than 576px)*/
@media (max-width: 575.98px) {

    .title {
        margin-top: 30px;
        font-size: 28px;
    }


    /* banner start  */
    .banner h1 {
        font-size: 46px;
    }


    .banner h2 {
        font-size: 18px;
        letter-spacing: 4px;
    }

    .banner p {
        margin-top: 20px;
        font-weight: 500;
        font-size: 16px;
    }

    /* banner end  */

    /* about start  */
    .about-left-head {
        margin-top: 30px;
        font-size: 16px;
        font-weight: 700;
        color: #F86D67 !important;
        letter-spacing: 4px;
    }

    /* about end */
    /* cta start  */

    .cta {
        padding: 70px 0;
    }

    .cta a {
        text-decoration: none;
        color: #fff;
        font-weight: 500;
        font-size: 18px;
        background-color: #292929;
        padding: 8px 22px 10px;
        border-radius: 30px;
    }

    /* cta end  */

    /* why-choose start  */

    .why-choose {
        padding: 70px 0;
    }

    .why-choose h1 {
        font-size: 22px;
    }

    /* why-choose end  */

    .single-service-wrapper {
        padding: 70px 0;
    }

    .single-service-wrapper h1 {
        font-size: 26px;
        color: #fff;
        font-weight: 700;
    }

    .single-service-wrapper .cc-desc {
        font-weight: 500;
        font-size: 16px;
        color: #bbb;
    }

    .service {
        padding: 80px 0;
        background-color: #1a1a1a;
    }

    .title-area {
        margin-bottom: 50px;
    }

    .single-service-wrapper h1 {
        font-size: 28px;
        color: #fff;
        font-weight: 700;
    }

    .single-service-wrapper .cc-desc {
        font-weight: 500;
        font-size: 18px;
        color: #bbb;
    }

    .single-service {
        margin: 15px 0;
        box-shadow: 0 0 10px #272727;
        border-radius: 10px;
        min-height: initial;
        background-color: #141414;
    }

    .service-desc h3 {
        font-weight: 700;
        font-size: 20px;
        color: #fff;
        margin-bottom: 20px;
    }

    .service-desc p {
        color: #ddd;
    }
}

/*Small devices (landscape phones, 576px and up)*/
@media (min-width: 576px) and (max-width: 767.98px) {


    .title {
        margin-top: 30px;
        font-size: 30px;
    }


    /* Banner start  */
    .banner h1 {
        font-size: 54px;
    }


    .banner h2 {
        font-size: 18px;
        letter-spacing: 4px;
    }

    .banner p {
        margin-top: 20px;
        font-weight: 500;
        font-size: 18px;
    }

    /* banner end  */


    /* why-choose start  */
    .why-choose h1 {
        font-size: 24px;
    }

    /* why-choose end  */
    .title-area {
        margin-bottom: 50px;
    }

    .single-service-wrapper h1 {
        font-size: 28px;
        color: #fff;
        font-weight: 700;
    }

    .single-service-wrapper .cc-desc {
        font-weight: 500;
        font-size: 18px;
        color: #bbb;
    }

    .single-service {
        margin: 15px 0;
        box-shadow: 0 0 10px #272727;
        border-radius: 10px;
        min-height: initial;
        background-color: #141414;
    }

    .service-desc h3 {
        font-weight: 700;
        font-size: 20px;
        color: #fff;
        margin-bottom: 20px;
    }

    .service-desc p {
        color: #ddd;
    }
}

/*Medium devices (tablets, 768px and up)*/
@media (min-width: 768px) and (max-width: 991.98px) {
    .title {
        margin-top: 30px;
        font-size: 40px;
    }

    /* why-choose start  */
    .why-choose h1 {
        font-size: 30px;
    }

    /* why-choose end  */

    .service-desc h3 {
        font-weight: 700;
        font-size: 22px;
        color: #fff;
        margin-bottom: 20px;
    }

    .service-desc p {
        color: #ddd;
    }

    .single-service {
        margin: 15px 0;
        box-shadow: 0 0 10px #272727;
        border-radius: 10px;
        min-height: initial;
        background-color: #141414;
    }

    .service-desc h3 {
        font-weight: 700;
        font-size: 20px;
        color: #fff;
        margin-bottom: 20px;
    }

    .service-desc p {
        color: #ddd;
    }
}

/*Large devices (desktops, 992px and up)*/
@media (min-width: 992px) and (max-width: 1199.98px) {

    .title {
        margin-top: 30px;
        font-size: 50px;
    }

    /* banner start  */

    .banner h1 {
        font-size: 54px;
    }


    .banner h2 {
        font-size: 18px;
        letter-spacing: 4px;
    }

    .banner p {
        margin-top: 20px;
        font-weight: 500;
        font-size: 18px;
    }

    /* banner end  */
    .single-service {
        box-shadow: 0 0 10px #272727;
        border-radius: 10px;
        min-height: 550px;
        background-color: #141414;
    }

    .service-desc h3 {
        font-weight: 700;
        font-size: 20px;
        color: #fff;
        margin-bottom: 20px;
    }

    .service-desc p {
        color: #ddd;
    }


}

/*X large devices (large desktops, 1200px and up)*/
@media (min-width: 1200px) and (max-width: 1399.98px) {}

/*XX Large devices (large desktops, 1400px and up)*/
@media (min-width: 1400px) {}